.rs-17 .rs-text-block .container{
	padding-bottom: 0px;
}
.rs-17 .rs-text-block.rs-text-block2{
    background-color: #fafafa;  
    padding-bottom: 15px;
}
.rs-17 .rs-text-block h2{
	margin-bottom: 30px;
	margin-top: 34px;
    font-size: 36px;
    font-weight: 400;
}
.rs-17 .rs-text-block h4{
    margin-bottom: 16px;
	margin-top: 10px;
}
.rs-17 .rs-text-block p{
    margin-bottom: 10px;
	margin-top: 10px;
	line-height: 1.3;
    font-size: 18px;
}
.rs-17 .rs-text-block.rs-text-block2 p{
    font-size: 14px;
    line-height: 1.42;
}
.rs-17 .rs-text-block ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.rs-17 .rs-text-block ul li {
    position: relative;
}
.rs-17 .rs-text-block ul li:before {
    padding-right: 8px;
    content: "\f00c";
    color: #b5b5b5;
    left: 0;
    top: 4px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-text-block .bq-01{
    display: flex;
}
.rs-17 .rs-text-block blockquote {
    width: 100%;
    background-color: #fafafa;
    padding: 7px 25px;
    margin: 10px 0 10px;
    font-size: 18px;
    border-left: 4px solid #5C2483;
}
.rs-17 .rs-text-block.rs-text-block2 blockquote {
    font-size: 14px;
    background-color: #fff;
}
.rs-17 .rs-text-block img{
    margin-top: 4px;
}
@media (min-width: 768px){
    .rs-17 .rs-text-block img.alignright{
        margin-left: 25px;
    }
    .rs-17 .rs-text-block img.alignleft{
        margin-right: 25px;
    }
}
@media (max-width: 991px){
    .rs-17 .rs-text-block img.alignleft,
    .rs-17 .rs-text-block img.alignright {
    float: none;
    margin: 0 auto 15px;
    display: block;
    }
}
@media (max-width: 767px){
    .rs-17 .rs-text-block .table-responsive>.table>thead>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>tbody>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>tfoot>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>thead>tr>td,
    .rs-17 .rs-text-block .table-responsive>.table>tbody>tr>td,
    .rs-17 .rs-text-block .table-responsive>.table>tfoot>tr>td {
    white-space: normal;
    }
    .rs-17 .rs-text-block h2{
    font-size: 25px;
    }
}